Subject: [84attendees] Whistler on Saturday

From: Rajeev Bector <[email-masked]>
Date: Tue, 31 Jul 2012 15:19:20 -0700

Two of us (myself and Stefan Zoppel) are going to do a daytrip to Whistler
on Saturday. We plan to do some hiking and photography and whatever other
interesting outdoorsy stuff there is to do over there (havent looked at
that in detail). We will leave in the morning and plan to be back late
Saturday night (or possibly Sunday if there are more interesting things to
do there).

Anyway, I have a rental car which could take 1 (or possibly 2) more people.
If you are interested, let me know.

Cheers,
Rajeev